#include "CommandlineOptions.hh"
#include "Options.hh"
#include "ComputeTriangs.hh"

int main(const int argc, const char** argv) {
  using namespace topcom;

  CommandlineOptions::init(argc, argv);
  return ComputeTriangs(Options::COMPUTE_ALL
			| Options::OUTPUT_TRIANGS
			| Options::PREPROCESS_CHIRO).run();
}

// eof points2alltriangs.cc
